Dale Start

PS5 no será compatible juegos de PS3, PS2 o PS1

PlayStation 5 será compatible con el «99 por ciento» de los juegos de PS4 según el CEO y presidente de Sony Interactive Entertainment, Jim Ryan, aunque eso puede ser en lo que respecta a la compatibilidad con versiones anteriores.

En una entrevista reciente con Famitsu que fue traducida por Siliconera, Ryan explicó que PS5 no será compatible con los títulos de PS3, PS2 y PS1.

Cuando se le preguntó sobre la posible inclusión de títulos de generaciones anteriores, Ryan respondió: «Tenemos en cuenta la ingeniería especializada para la PS5, ya que producimos el dispositivo. En medio de eso, la PS4 ya tiene 100 millones de jugadores; pensamos que también deberían querer jugar títulos de PS4 en la PS5, así que incluimos la compatibilidad con la PS4. Mientras implementamos eso, también enfocamos nuestros esfuerzos en incorporar el SSD de alta velocidad y el nuevo controlador DualSense al mismo tiempo «.

Deja un comentario

A %d blogueros les gusta esto: